html, body {
  height: 100%;
}
body {
  margin: 0px;
  padding: 0px;
  background: #d6d6d6 url(images/body-bg.png) repeat scroll 0% 50%;
  font-family: 'Arvo',serif;
  font-size: 12px;
  color: #837f7f;
}
h1, h2, h3 {
  margin: 0px;
  padding: 0px;
  font-family: 'Arvo',serif;
  font-weight: 400;
}
p, ol, ul {
  margin-top: 0px;
}
p, ol {
  line-height: 190%;
}
strong {
}
a {
  color: #0000ff;
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;
  color: black;
  font-family: Verdana;
}
a img {
  border:  none;
}
img.border {
}
img.alignleft {
  float: left;
}
img.alignright {
  float: right;
}
img.aligncenter {
  margin: 0px auto;
}
hr {
  display: none;
}
#wrapper {
  background: transparent url(images/page-bg.png) repeat scroll 0% 50%;
}
#wrapper-bgtop {
  padding: 0px 0px 50px;
  overflow: hidden;
}
.container {
  margin: 0px auto;
  width: 1000px;
}
.clearfix {
  clear: both;
}
#header-wrapper {
  background: transparent url(images/header-wrapper.png) repeat-x scroll left top;
  overflow: hidden;
  height: 67px;
}
#header {
  margin: 0px auto;
  overflow: hidden;
  height: 75px;
  width: 1000px;
}
#logo {
  width: 300px;
  float: left;
  height: 50px;
}
#logo h1, #logo p {
  margin: 0px;
  line-height: normal;
}
#logo h1 a {
  padding: 0px;
  text-decoration: none;
  font-size: 40px;
  text-transform: lowercase;
  letter-spacing: -2px;
  display: block;
  color: #ffffff;
}
#menu {
  float: right;
}
#menu ul {
  margin: 0px;
  padding: 0px;
  float: right;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: normal;
}
#menu li {
  float: left;
  margin-left: 20px;
}
#menu a {
  padding: 26px 15px 0px;
  display: block;
  height: 40px;
  text-decoration: none;
  float: left;
  color: #8c8a8a;
  font-size: 14px;
}
#menu a:hover {
  text-decoration: underline;
  font-family: Verdana;
}
#menu li.active a {
  background: #000000 none repeat scroll 0% 50%;
  color: #ffffff;
}
#page {
  padding: 50px 0px 0px;
  overflow: hidden;
}
#content {
  float: left;
  width: 640px;
  text-shadow: #ffffff 1px 1px 0px;
}
#content h2 {
  padding: 0px 0px 20px;
  letter-spacing: -1px;
  font-size: 20px;
  color: #3b3b3b;
}
#sidebar {
  float: right;
  width: 300px;
}
#footer {
  background: transparent url(images/footer-bg.png) repeat-x scroll left top;
  overflow: hidden;
  height: 150px;
}
#footer p {
  margin: 0px;
  padding: 50px 0px 0px;
  text-align: center;
  text-shadow: #ffffff 1px 1px 0px;
  font-size: 13px;
  color: #837f7f;
}
#footer a {
  color: #5e5c5c;
}
.sidebar-box {
  border: 1px solid #d8d8d8;
  padding: 40px 30px;
  width: 240px;
  background-color: #ffffff;
}
.sidebar-box h2 {
  padding: 0px 0px 25px;
  letter-spacing: -2px;
  font-size: 22px;
  color: #3b3b3b;
}
.list-style1 {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.list-style1 li {
  padding: 0px 0px 15px;
}
.list-style1 a {
  text-shadow: #ffffff 1px 1px 0px;
  color: #4b4b4b;
}
#bg1 {
  background: transparent url(images/bg03.png) repeat scroll 0% 50%;
}
#bg2 {
  padding: 50px 0px;
  background: transparent url(images/footer-bg.png) repeat-x scroll left top;
  overflow: hidden;
}
#three-cols {
  overflow: hidden;
}
#three-cols h2 {
  padding: 0px 0px 25px;
  text-shadow: #ffffff 1px 1px 0px;
  letter-spacing: -2px;
  font-size: 24px;
  color: #4f4f4f;
}
#column1 {
  float: left;
  width: 300px;
  padding-right: 50px;
}
#column2 {
  float: left;
  width: 300px;
}
#column3 {
  float: right;
  width: 300px;
}
.button1 {
  padding: 10px 20px;
  background: transparent url(images/button-bg.png) repeat scroll 0% 50%;
  margin-top: 20px;
  letter-spacing: -1px;
  text-decoration: none;
  font-size: 20px;
  color: #ffffff;
}
#banner {
  padding-top: 60px;
}
a:link {
  color: #666666;
  text-decoration: underline;
  font-family: Verdana;
}
a:visited {
  font-family: Verdana;
  text-decoration: none;
  color: #003333;
}
